Passa al contenuto principale

WebMonitoringResponseTimeChart

Response time of the monitored site in the last hour

web_monitoring_idintegerrequired

Id of the web monitoring (GET /api/v3/web-monitorings/{web_monitoring_id})

intervalstringrequired

Period covered by the chart, as an ISO 8601 duration: always PT1H, the last hour

Example: PT1H
unitstringrequired

Unit of the y values: always ms

Example: ms
points object[]required

Response times measured in the last hour, one point per check

  • Array [
  • xfloatrequired

    UNIX timestamp in milliseconds

    yfloatrequired

    Response time value in milliseconds

  • ]
  • WebMonitoringResponseTimeChart
    {
    "web_monitoring_id": 0,
    "interval": "PT1H",
    "unit": "ms",
    "points": [
    {
    "x": 0,
    "y": 0
    }
    ]
    }